<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">258.34936523438</MDI>
      <MDI key="STATISTICS_MEAN">1.257789601088</MDI>
      <MDI key="STATISTICS_STDDEV">5.1126671066176</MDI>
      <MDI key="STATISTICS_COVARIANCES">26.1393649430895</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
